Subject: Re: [ANNOUNCEMENT] OpenSSH-2.1.1p4 for Cygwin 1.1.3
From: "Dr. Volker Zell" <[email-masked]>
To: cygwin <[email-masked]>
Cc: James Dumser <[email-masked]>
Date: 03 Aug 2000 18:35:00 +0200

>>>>> "Corinna" == Corinna Vinschen <[email-masked]> writes:

    Corinna> James Dumser wrote:
    >> On Wed, 02 Aug 2000 22:17:37 +0200, Corinna Vinschen wrote:
    >> > I will first upload the patched version now, at least tomorrow.
    >> > Feel free to contact me again then.
    >> 
    >> I'll try your patched version, although I think I'll be switching to the
    >> SRVANY procedure once I am able to locate that.

    Corinna> Can some kind soul please give a hint where to find INSTSRV/SRVANY or
    Corinna> a similar product if one doesn't have the NT ResKit?

  o invoker-1.4 - (NT service registration) - http://innovation.idetix.com/invoker/

    Corinna> Corinna

Ciao
  Volker

--
Want to unsubscribe from this list?
Send a message to [email-masked]